.txt_retry{
	color:#f00;
	font-weight:bold;
	margin-bottom:10px;
	border:1px solid #f00;
	text-align:center;
	padding:10px;
	margin:10px 0 20px;
}

.txt_error,
.alert-error{
	color:#f00;
	padding:0;
	margin:10px 0 0 0;
}

.txt_submit{
	text-align:center;
	margin:20px 0 0 0;
}

.w10{
	width:10%;
}
.w20{
	width:20%;
}
.w30{
	width:30%;
}
.w40{
	width:40%;
}
.w50{
	width:50%;
}
.w60{
	width:60%;
}
.w70{
	width:70%;
}
.w80{
	width:80%;
}
.w90{
	width:90%;
}
.w100{
	width:100%;
}
.w_zip{
	width: 90px;
}
.top10{
	margin-top: 10px;
}
.top20{
	margin-top: 20px;
}

.hissu{
	background-color:#b9141e;
	color:#fff;
	padding:2px 8px;
	margin-right:5px;
	font-size:10px;
}
#error_message{
	text-align: center;
	font-size: 1.6rem;
	font-size: 16px;
	padding: 10px 0;
	color: #fff;
	font-weight: 600;
	background-color: #b9141e;
	margin: 20px 0;
	border-radius: 5px;
}
.alert{
	background-color: #f8ede7;
}
.alert-danger{
	color: #b9141e;
	padding-top: 10px;
	background-color: transparent;
}


.powered{
	text-align:right;
	font-size:10px;
	color:#ccc;
}
.powered a{
	color:#ccc;
	text-decoration:none;
}

#powered_by_me{
	display: none;
}

/*************************************************************
float_form
*************************************************************/

table.float_form{
	margin:0;
	padding:0;
	font-size: 1.4rem;
	font-size: 14px;
	border-top: 1px solid #ccc;
}
.float_form tr{
	border-bottom: 1px solid #ccc;
}
.float_form th{
	vertical-align: top;
	text-align: left;
	width: 260px;
	padding: 20px 10px 20px 0;
}
.float_form td{
	vertical-align:top;
	font-weight:normal;
	padding:20px 0;
}

@media screen and (max-width: 767px) {
.float_form{
	margin:0 0 10px 0;
	padding:0;
}
.float_form th{
	width: 100%;
	font-weight: 500;
	display:block;
	padding:20px 5px 0;
	vertical-align:top;
}
.float_form td{
	width: 100%;
	display:block;
	padding:15px 5px 20px;
	vertical-align:top;
}
}

.mark_zip{
	padding: 0 5px 0 0;
}

.btn-info{	
	font-size: 1.4rem;
	font-size: 14px;
	color: #fff;
	background-color: #ff6600;
	padding: 8px 10px;
	border-radius: 5px;
	margin: 0 0 0 10px;
}
.btn-info:hover{
	background-color: #000;
}

/* iOSでのデフォルトスタイルをリセット */
input[type="submit"],
input[type="button"] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box;
  cursor: pointer;
}
input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
  display: none;
}
input[type="submit"]::focus,
input[type="button"]::focus {
  outline-offset: -2px;
}



/***************************************************************
input[type=text]
input[type=email]
input[type=tel]
****************************************************************/
.form_wrap input[type=text],
.form_wrap input[type=email],
.form_wrap input[type=tel]{
   border-radius: 5px;
   border:#a9a9a9 1px solid;
   /*box-shadow: 0 0 2px rgba(0,0,0,0.3);*/
   /*box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2),0 0 2px rgba(0,0,0,0.3);*/
   height:25px;
   padding:6px 5px;
   font-size:14px;
}

.form_wrap input[type=text]:focus,
.form_wrap input[type=email]:focus,
.form_wrap input[type=tel]:focus{
   border:solid 1px #ff6600;
   box-shadow:0 0 5px rgba(255,102,0,0.7);
   }

.form_wrap input[type=text], 
select,
.form_wrap input[type=email],
.form_wrap input[type=tel]{ 
   outline: none;
}

/***************************************************************
textarea
****************************************************************/
textarea{
   border-radius: 5px;
   border:#a9a9a9 1px solid;
   /*box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2),0 0 2px rgba(0,0,0,0.3);*/
   padding:7px;
   font-size:14px;
   width:400px;
}

textarea:focus {
   border:solid 1px #ff6600;
   box-shadow:0 0 5px rgba(255,102,0,0.7);
   }

textarea, select { 
   outline: none;
}



/***************************************************************
radio, checkbox
****************************************************************/

.form_wrap input[type=radio],
.form_wrap input[type=checkbox] {
    display: inline-block;
    margin-right: 6px;
}
.form_wrap input[type=radio] + label,
.form_wrap input[type=checkbox] + label {
    position: relative;
     
    display: inline-block;
    margin-right: 12px;
     
    font-size: 14px;
    line-height: 30px;
     
    cursor: pointer;
}



@media screen and (max-width: 767px) {
.form_wrap input[type=radio] + label,
.form_wrap input[type=checkbox] + label {
    font-size: 12px;
}
}


@media (min-width: 1px) {
.form_wrap input[type=radio],
.form_wrap input[type=checkbox] {
        display: none;
        margin: 0;
    }
.form_wrap input[type=radio] + label,
.form_wrap input[type=checkbox] + label {
        padding: 0 0 0 24px;
    }
.form_wrap input[type=radio] + label::before,
.form_wrap input[type=checkbox] + label::before {
        content: "";
        position: absolute;
        top: 50%;
        left: 0;
         
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        display: block;
        width: 18px;
        height: 18px;
        margin-top: -9px;
         
        background: #FFF;
    }
.form_wrap input[type=radio] + label::before {
        border: 2px solid #aaa;
        border-radius: 30px;
    }
.form_wrap input[type=checkbox] + label::before {
        border: 2px solid #aaa;
    }
.form_wrap input[type=radio]:checked + label::after,
.form_wrap input[type=checkbox]:checked + label::after {
        content: "";
        position: absolute;
        top: 50%;
         
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        display: block;
    }
.form_wrap input[type=radio]:checked + label::after {
        left: 5px;
         
        width: 8px;
        height: 8px;
        margin-top: -4px;
         
        background: #ff0000;
        border-radius: 8px;
    }
.form_wrap input[type=checkbox]:checked + label::after {
        left: 3px;
         
        width: 16px;
        height: 8px;
        margin-top: -8px;
         
        border-left: 3px solid #ff0000;
        border-bottom: 3px solid #ff0000;
         
        -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }
}


/***************************************************************
select
****************************************************************/
select{
   padding:7px 0;
   font-size:14px;
}

.select-wrap{
position:relative;
overflow:hidden;
display:inline-block;
min-width:192px;
min-width:12em;
background-color:#ffffff;
background-image:-webkit-linear-gradient(top, #ffffff 0%, #dfe0d9 100%);
background-image:linear-gradient(top, #ffffff 0%, #dfe0d9 100%);
border:1px solid #c0c0c0;
color:#333;
}

.select-wrap select{
appearance:none;
position:relative;
z-index:2;
display:block;
width:130%;/* fallback non calc support 元は200% */
width:-webkit-calc(100% + 5em);
margin:0;
padding:11px 35px 11px 11px;
padding:.6875rem 2.1875rem .6875rem .6875rem;
background:transparent;
border:0;
outline:none;
font-size:16px;
font-size:1.4rem;
line-height:1.5;
}

.entypo-down-open-mini:before{
/* content:''; 今回のサンプルはCDNを使っているため指定していないけど指定する必要があります。 */
font-family:'entypo',sans-serif;
position:absolute;
z-index:1;
top:50%;
right:12px;
right:.75rem;
margin-top:-8px;
margin-top:-.5rem;
font-size:16px;
font-size:1.4rem;
line-height:1;
color:#333;
}




/***************************************************************
input[type=submit]
****************************************************************/
input[type=submit]{
	display: block;
   width:200px;
   height:50px;
   padding:0 3px;
   margin: 50px auto 0;
   cursor:pointer;
   color:#fff;
   font-size:16px;
   background-color: #ff6600;
   border: none;
}
input[type=submit]:hover{
	background-color: #000;
}

input[type=submit].return{
background: #777; 
}


.btn_app input[type=button]:hover,
.btn_app input[type=submit]:hover{
	background-color: #000;
}
.btn_app input[type="button"][disabled],
.btn_app input[type="button"][disabled]:hover,
.btn_app input[type="submit"][disabled],
.btn_app input[type="submit"][disabled]:hover{
	background-color: #aaa;
	cursor: default;
	box-shadow: none;
}
.btn_app{
	width:240px;
	margin:20px auto 0;
}
.btn_app input[type=button],
.btn_app input[type=submit]{
   width:240px;
}


.btn_wrap{
	text-align: center;
	margin: 50px auto;
}
.btn_wrap input{
	display: inline-block;
	margin: 0 20px;
}

.btn_wrap input.btn-secondary{
	background-color: #808080;
}
.btn_wrap input.btn-secondary:hover{
	background-color: #333;
}

@media screen and (max-width: 767px) {
.btn_wrap input{
	width: 130px;
	margin: 0 5px;
}
}